CFBundleGetInfoString = "Opera 27.0.1689.54, ลิขสิทธิ์ 1995-2015 Opera Software ASA สงวนลิขสิทธิ์";
NSContactsUsageDescription = "รายละเอียดจากผู้ติดต่อของคุณสามารถช่วยให้คุณกรอกแบบฟอร์มได้เร็วขึ้นใน Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2015 Opera Software ASA สงวนลิขสิทธิ์";
